## cyrus-imapd 3.6.0~beta2

=== debian/changelog ===
cyrus-imapd (3.6.0~beta2-3) unstable; urgency=medium

  [ Yadd ]
  * Fix copyright (Closes: #1010028)

  [ Dan Bungert ]
  * Add patch for openssl 3 (Closes: #1010535)

 -- Yadd <yadd@debian.org>  Thu, 05 May 2022 18:06:52 +0200

cyrus-imapd (3.6.0~beta2-2) unstable; urgency=medium

  * Replace vim-common Build-Depends with xxd (Closes: #1007885)
  * Fix install
  * Update lintian overrides
  * dh_missing: strict

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 07:23:41 +0100

cyrus-imapd (3.6.0~beta2-1) unstable; urgency=medium

  * New upstream version 3.6.0~beta2
  * Refresh patches
  * Add build dependency to libical-dev

 -- Yadd <yadd@debian.org>  Fri, 11 Mar 2022 07:22:48 +0100

cyrus-imapd (3.4.3-4) unstable; urgency=medium

  * Drop "Multi-Arch: same" because manpages generates file-conflicts
  * Revert 3.4.3-3 change: propaging CC flags to Perl build seems wrong
    (see https://github.com/cyrusimap/cyrus-imapd/issues/3893)

 -- Yadd <yadd@debian.org>  Fri, 25 Feb 2022 13:52:49 +0100
