## cyrus-imapd 3.6.0~beta3

=== debian/changelog ===
cyrus-imapd (3.6.0~beta3-1) unstable; urgency=medium

  * Fix debian/watch
  * New upstream version 3.6.0~beta3 (Closes: #972079)
  * Refresh patches
  * Refuse to update if previous version isn't 3.2.6-2+deb11u2
    (Closes: #1007965)

 -- Yadd <yadd@debian.org>  Wed, 12 Oct 2022 16:00:55 +0200

cyrus-imapd (3.6.0~beta2-5) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 22:29:27 +0200

cyrus-imapd (3.6.0~beta2-4) experimental; urgency=medium

  * Declare compliance with policy 4.6.1
  * Add fix for Perl 5.36 (Closes: #1014292)

 -- Yadd <yadd@debian.org>  Tue, 05 Jul 2022 09:00:47 +0200
