## cyrus-imapd 3.6.0~rc1

=== debian/changelog ===
cyrus-imapd (3.6.0~rc1-1) unstable; urgency=medium

  * New upstream version 3.6.0~rc1

 -- Yadd <yadd@debian.org>  Wed, 16 Nov 2022 06:16:56 +0100

cyrus-imapd (3.6.0~beta3-2) unstable; urgency=medium

  * Drop dependency to db-upgrade-util (Closes: #1023610)

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 17:43:39 +0100
