## cyrus-imapd 3.6.0~rc2

=== debian/changelog ===
cyrus-imapd (3.6.0~rc2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 07:40:44 +0100

cyrus-imapd (3.6.0~rc2-1) unstable; urgency=medium

  * New upstream version 3.6.0~rc2

 -- Yadd <yadd@debian.org>  Mon, 28 Nov 2022 05:16:30 +0100

cyrus-imapd (3.6.0~beta3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 08:38:33 +0200

cyrus-imapd (3.6.0~beta2-5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Thu, 06 Oct 2022 15:26:52 +0200

cyrus-imapd (3.4.3-4~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Tue, 01 Mar 2022 06:45:30 +0100

cyrus-imapd (3.4.3-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 09:53:03 +0100

cyrus-imapd (3.4.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Tue, 07 Sep 2021 18:00:08 +0200
