=== debian/control ===
--- 
+++ 
@@ -60,7 +60,6 @@
 Package: cyrus-common
 Architecture: any
 Depends: adduser,
-         db-upgrade-util,
          db-util,
          e2fsprogs,
          default-mta | mail-transport-agent,
