## cyrus-imapd 3.6.0

=== debian/changelog ===
cyrus-imapd (3.6.0-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 07:33:44 -0500

cyrus-imapd (3.6.0-1) unstable; urgency=medium

  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2-5
    + debian/cyrus-common.lintian-overrides: line 2
  * New upstream version 3.6.0

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 06:42:30 +0100
