=== debian/changelog ===
cyrus-imapd (3.6.1-4ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/no-INT_MAX-snprintf.patch: don't let callers pass
      INT_MAX as a length to snprintf().

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 May 2023 13:51:41 +0200

cyrus-imapd (3.6.1-4) unstable; urgency=medium

  * Update copyright
  * Declare compliance with policy 4.6.2

 -- Yadd <yadd@debian.org>  Fri, 31 Mar 2023 11:12:57 +0400

cyrus-imapd (3.6.1-2ubuntu1) lunar; urgency=medium

  * debian/patches/no-INT_MAX-snprintf.patch: don't let callers pass
    INT_MAX as a length to snprintf().  Closes LP: #2011326.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Mar 2023 15:11:47 +0000

cyrus-imapd (3.6.1-2) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * Romanian debconf templates translation of cyrus-imapd (Closes: #1031498)

 -- Yadd <yadd@debian.org>  Fri, 17 Feb 2023 15:23:09 +0400

cyrus-imapd (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Yadd <yadd@debian.org>  Mon, 13 Feb 2023 06:53:20 +0400
