## cyrus-imapd 3.8.0

=== debian/changelog ===
cyrus-imapd (3.8.0-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 02 Jul 2023 10:21:30 +0400

cyrus-imapd (3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 22 May 2023 07:14:46 +0400

cyrus-imapd (3.8.0~rc1-1) experimental; urgency=medium

  * Update dependencies: drop lsb-base (provided by sysvinit-utils which is an
    essential package)
  * New upstream version 3.8.0~rc1
  * Unfuzz patches
  * Fix clean (Closes: #1034088)

 -- Yadd <yadd@debian.org>  Fri, 28 Apr 2023 08:01:22 +0400

cyrus-imapd (3.8.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.8.0~beta2
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 31 Mar 2023 10:55:51 +0400

cyrus-imapd (3.8.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.8.0~beta1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 01 Mar 2023 08:28:15 +0400

cyrus-imapd (3.6.1-3) experimental; urgency=medium

  * Add patch to replace deprecated pcre3 by pcre2 (Closes: #1000034)

 -- Yadd <yadd@debian.org>  Fri, 17 Feb 2023 15:30:48 +0400
