=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cyrus-imapd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
+Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
@@ -28,7 +27,7 @@
                libopendkim-dev,
                libpam0g-dev,
                libpod-pom-view-restructured-perl,
-               libpcre3-dev,
+               libpcre2-dev,
                libbrotli-dev,
                libpq-dev,
                libsasl2-dev,
@@ -66,7 +65,6 @@
          default-mta | mail-transport-agent,
          gawk,
          libsasl2-modules,
-         lsb-base,
          netbase,
          ${misc:Depends},
          ${perl:Depends},
