## cyrus-imapd 3.8.1

=== debian/changelog ===
cyrus-imapd (3.8.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Yadd <yadd@debian.org>  Tue, 19 Sep 2023 10:55:06 +0400

cyrus-imapd (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Patches:
    + Drop 0020_fix-cyr_cd-shebang.patch, now included in upstream
    + Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 11 Sep 2023 09:30:19 +0400

cyrus-imapd (3.8.0-5) unstable; urgency=medium

  * Fix postinst script (Closes: #1051097)

 -- Yadd <yadd@debian.org>  Tue, 05 Sep 2023 12:22:43 +0400

cyrus-imapd (3.8.0-4) unstable; urgency=medium

  * Patch doc: fix minimal version needed before upgrade (See #1037346)
  * Fix postint version check (see #1037346)

 -- Yadd <yadd@debian.org>  Sat, 26 Aug 2023 06:57:47 +0400

cyrus-imapd (3.8.0-3) unstable; urgency=medium

  * Drop useless build dependency: libwslay-dev (Closes: #1041615)

 -- Yadd <yadd@debian.org>  Sun, 23 Jul 2023 11:45:13 +0400
