=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
                libssl-dev,
                libtool,
                libwrap0-dev,
-               libwslay-dev,
                libxapian-dev,
                libxml2-dev,
                libzephyr-dev,
