## cyrus-imapd 3.8.2

=== debian/changelog ===
cyrus-imapd (3.8.2-1ubuntu0.2) noble-security; urgency=medium

  * Rebuild for clamav security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Jun 2025 13:56:12 -0400

cyrus-imapd (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2
  * Drop pcre2 patch and update configure options
  * Refresh patches
  * Install new manpages

 -- Yadd <yadd@debian.org>  Sat, 16 Mar 2024 08:54:32 +0400

cyrus-imapd (3.8.1-3) unstable; urgency=medium

  * Rewrite 1061341 hook

 -- Yadd <yadd@debian.org>  Thu, 15 Feb 2024 14:40:21 +0400

cyrus-imapd (3.8.1-2) unstable; urgency=medium

  * Add ABI flags (#1061341)
  * Drop unusable .h files from cyrus-dev (closes: #1061341)
  * Build deps: replace pkg-config by pkgconf
  * Reorder

 -- Yadd <yadd@debian.org>  Thu, 15 Feb 2024 13:37:02 +0400
