=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cyrus-imapd
-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
@@ -43,7 +44,7 @@
                libzephyr-dev,
                libzstd-dev,
                perl,
-               pkg-config,
+               pkgconf,
                po-debconf,
                rsync,
                sqlite3,
