=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export _FILE_OFFSET_BITS=64
+export _TIME_BITS=64
 
 # DebHelper control
 export DH_ALWAYS_EXCLUDE=CVS:.svn:.git
@@ -42,7 +44,8 @@
 endif
 
 MAN1 := imtest installsieve lmtptest mupdatetest nntptest \
-	pop3test sieveshell sivtest smtptest httptest
+	pop3test sieveshell sivtest smtptest httptest \
+	dav_reconstruct synctest
 
 MAN8 := master reconstruct quota deliver \
 	mbpath ctl_mboxlist ctl_deliver ctl_cyrusdb squatter \
@@ -51,7 +54,10 @@
 	cyr_dbtool cyr_df ctl_zoneinfo cyr_deny cyr_info \
 	fetchnews fud httpd idled imapd lmtpd mbexamine nntpd \
 	notifyd pop3d smmapd sync_server timsieved \
-	cyr_buildinfo mbtool restore backupd
+	cyr_buildinfo mbtool restore backupd \
+	cvt_xlist_specialuse cyr_ls cyr_userseen cyradm cyrdump \
+	lmtpproxyd mupdate pop3proxyd promstatsd proxyd ptdump \
+	ptexpire ptloader relocate_by_id sievec sieved
 
 %:
 	dh $@
@@ -68,12 +74,14 @@
 	 --bindir=/usr/lib/cyrus/bin \
 	 --sbindir=/usr/lib/cyrus/bin \
 	 --disable-silent-rules \
+	 --disable-pcre \
 	 --enable-autocreate \
 	 --enable-idled \
 	 --enable-nntp \
 	 --enable-murder \
 	 --enable-http \
 	 --enable-jmap \
+	 --enable-pcre2 \
 	 --enable-replication \
 	 --enable-xapian \
 	 --enable-backup \
@@ -104,8 +112,7 @@
 	| perl -pe 's#\Q'`pwd`'\E#BUILD_PATH#g'
 		>> debian/README.configure-options
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 
 # store database configuration for possible automatic
 # upgrading later
@@ -141,8 +148,7 @@
 	pod2html perl/imap/cyradm.sh > doc/man/cyradm.1.html
 	rm -f pod2htm*
 
-override_dh_auto_install:
-	dh_auto_install # -- DESTDIR=$(TMPPKG)
+execute_after_dh_auto_install:
 
 	# install the cyrus tool
 	install -d -m 755 $(TMPPKG)/usr/sbin
@@ -212,13 +218,9 @@
 	# Remove some stuff we don't install
 	rm $(TMPPKG)/usr/lib/cyrus/bin/*proxyd
 
+execute_after_dh_install:
+	rm -f `cat debian/h-to-drop|sed -e 's/^\/*/debian\/\*\//'`
+
 override_dh_installinit:
 	dh_installinit -p cyrus-common --name=cyrus-imapd
 
-override_dh_installchangelogs:
-	dh_installchangelogs \
-	  -p cyrus-common -p cyrus-doc -p cyrus-clients \
-	  -p cyrus-admin -p libcyrus-imap-perl -p cyrus-imapd \
-	  -p cyrus-pop3d -p cyrus-murder -p cyrus-replication \
-	  -p cyrus-nntpd -p cyrus-caldav -p cyrus-dev \
-	  doc/legacy/changes.html
