=== debian/watch ===
version=4
opts=\
searchmode=plain,\
uversionmangle=s/-((?:beta|rc)\d*)/~$1/,\
pgpsigurlmangle=s/$/.sig/ \
  https://api.github.com/repos/cyrusimap/cyrus-imapd/releases \
  https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-.*?/cyrus-imapd-(\d[\d\.]+(?:-(?:beta|rc)\d*)?)@ARCHIVE_EXT@
