## cyrus-imapd 3.8.3

=== debian/changelog ===
cyrus-imapd (3.8.3-1build1) oracular; urgency=medium

  * Rebuild against new libclamav12.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jun 2024 18:40:19 +0200

cyrus-imapd (3.8.3-1) unstable; urgency=medium

  * Add unit test into autopkgtest
  * Update debian/watch
  * Update excluded files list
  * New upstream version 3.8.3 (Closes: CVE-2024-34055)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 05 Jun 2024 07:42:41 +0400
