## cyrus-imapd 3.8.4

=== debian/changelog ===
cyrus-imapd (3.8.4-1) unstable; urgency=medium

  * Drop build dependency to libdb-dev (Closes: #1076643)
  * New upstream version 3.8.4 (Closes: #1075853)

 -- Yadd <yadd@debian.org>  Mon, 29 Jul 2024 12:38:12 +0400
