=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cyrus-imapd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
+Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
@@ -14,7 +13,6 @@
                flex,
                ghostscript,
                groff,
-               libdb-dev,
                libdkim-dev,
                libical-dev,
                libjansson-dev,
@@ -51,7 +49,7 @@
                unicode-data,
                xxd,
                xutils-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/cyrus-imapd
 Vcs-Git: https://salsa.debian.org/debian/cyrus-imapd.git
 Homepage: https://www.cyrusimap.org/
