## cyrus-imapd 3.10.0~beta1

=== debian/changelog ===
cyrus-imapd (3.10.0~beta1-3) experimental; urgency=medium

  * Rewrite 1061341 hook

 -- Yadd <yadd@debian.org>  Thu, 15 Feb 2024 14:46:01 +0400

cyrus-imapd (3.10.0~beta1-2) experimental; urgency=medium

  * Add ABI flags (#1061341)
  * Drop unusable .h files from cyrus-dev (Closes: #1061341)
  * Build dependencies: replace pkg-config by pkgconf

 -- Yadd <yadd@debian.org>  Thu, 15 Feb 2024 13:16:02 +0400

cyrus-imapd (3.10.0~beta1-1) experimental; urgency=medium

  * New upstream version

  [ Yadd ]
  * Refresh patches

  [ lintian-brush ]
  * Rely on pre-initialized dpkg-architecture variables

  [ cme ]
  * Drop unnecessary older-than versioned dependency
  * Drop duplicated build dependency to libical-dev

 -- Yadd <yadd@debian.org>  Fri, 12 Jan 2024 11:24:29 +0400
