=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                flex,
                ghostscript,
                groff,
+               libdb-dev,
                libdkim-dev,
                libical-dev,
                libjansson-dev,
@@ -20,7 +21,6 @@
                libcunit1-dev,
                libkrb5-dev,
                libkvm-dev [kfreebsd-any],
-               libical-dev,
                libldap2-dev,
                libnghttp2-dev,
                libopendkim-dev,
@@ -49,7 +49,7 @@
                unicode-data,
                xxd,
                xutils-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/cyrus-imapd
 Vcs-Git: https://salsa.debian.org/debian/cyrus-imapd.git
 Homepage: https://www.cyrusimap.org/
@@ -135,10 +135,8 @@
          ${shlibs:Depends}
 Recommends: rsync
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: cyrus-common (<< 3.2.3~)
 Conflicts: imap-server
 Provides: imap-server
-Replaces: cyrus-common (<< 3.2.3~)
 Description: Cyrus mail system - IMAP support
  Cyrus is an IMAP server designed to handle massive quantities of mail,
  with a number of features not found in other IMAP implementations,
