=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,7 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -Wextra -g -fno-strict-aliasing -pipe $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
 export PERL_MM_OPT              = INSTALLDIRS="vendor" CCFLAGS="$(dpkg-buildflags --get CFLAGS)" LDDLFLAGS="$(dpkg-buildflags --get LDFLAGS)"
 
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 # Extra version information to add to Cyrus IMAPd ID
 EXTRA_IDENT := Debian-$(DEB_VERSION)
@@ -44,8 +43,7 @@
 endif
 
 MAN1 := imtest installsieve lmtptest mupdatetest nntptest \
-	pop3test sieveshell sivtest smtptest httptest \
-	dav_reconstruct synctest
+	pop3test sieveshell sivtest smtptest httptest
 
 MAN8 := master reconstruct quota deliver \
 	mbpath ctl_mboxlist ctl_deliver ctl_cyrusdb squatter \
@@ -54,10 +52,7 @@
 	cyr_dbtool cyr_df ctl_zoneinfo cyr_deny cyr_info \
 	fetchnews fud httpd idled imapd lmtpd mbexamine nntpd \
 	notifyd pop3d smmapd sync_server timsieved \
-	cyr_buildinfo mbtool restore backupd \
-	cvt_xlist_specialuse cyr_ls cyr_userseen cyradm cyrdump \
-	lmtpproxyd mupdate pop3proxyd promstatsd proxyd ptdump \
-	ptexpire ptloader relocate_by_id sievec sieved
+	cyr_buildinfo mbtool restore backupd
 
 %:
 	dh $@
@@ -224,3 +219,10 @@
 override_dh_installinit:
 	dh_installinit -p cyrus-common --name=cyrus-imapd
 
+override_dh_installchangelogs:
+	dh_installchangelogs \
+	  -p cyrus-common -p cyrus-doc -p cyrus-clients \
+	  -p cyrus-admin -p libcyrus-imap-perl -p cyrus-imapd \
+	  -p cyrus-pop3d -p cyrus-murder -p cyrus-replication \
+	  -p cyrus-nntpd -p cyrus-caldav -p cyrus-dev \
+	  doc/legacy/changes.html
