=== debian/tests/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 # Tests: cyrus-docker
 # Depends: ca-certificates, docker.io
 # Restrictions: needs-root
-
-Tests: unit-test
-Depends: @, @builddeps@
-Restrictions: allow-stderr
 
 Tests: cyrus-no-docker
 Depends: cyrus-imapd,
@@ -35,6 +31,7 @@
     libanyevent-perl,
     libbsd-dev,
     libbsd-resource-perl,
+    libc6-dev,
     libclone-perl,
     libconfig-inifiles-perl,
     libcunit1-dev,
