## cyrus-imapd 3.10.0~rc2

=== debian/changelog ===
cyrus-imapd (3.10.0~rc2-1) experimental; urgency=medium

  * Import unstable changes
  * Unfuzz patches
  * New upstream release (Closes: #1075853, CVE-2024-34055)

 -- Yadd <yadd@debian.org>  Mon, 29 Jul 2024 12:48:47 +0400

cyrus-imapd (3.10.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.10.0~beta2

 -- Yadd <yadd@debian.org>  Mon, 18 Mar 2024 07:50:10 +0400
