=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
                unicode-data,
                xxd,
                xutils-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/cyrus-imapd
 Vcs-Git: https://salsa.debian.org/debian/cyrus-imapd.git
 Homepage: https://www.cyrusimap.org/
