## cyrus-imapd 3.10.0

=== debian/changelog ===
cyrus-imapd (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 19 Aug 2024 10:37:50 +0400
