=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,10 @@
 # Tests: cyrus-docker
 # Depends: ca-certificates, docker.io
 # Restrictions: needs-root
+
+Tests: unit-test
+Depends: @, @builddeps@
+Restrictions: allow-stderr
 
 Tests: cyrus-no-docker
 Depends: cyrus-imapd,
